MINOVA DEMO - Support #1389

Vendor Selection Report
07/20/2022 12:00 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/20/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.30 hours
Description

Mas Azid,

Mohon dibantu buatkan report untuk vendor selection dengan layout dan struktur terlampir.

Struktur
Header
I Field Description Characteristic Remark Tab Layout Tabel Name
| Document Number (V) Internal/External Number NUMC 8 Header Form PTRPURCHHEAD1
| Document 1D Reference (RFQ) Header Form PTRPURCHHEAD3
| Document Date Tanggal Dokumen Date Header [Form PTRPURCHHEAD1
;Internal Number Momor Pengadaaan Header Form PTRPURCHHEAD1
| Procurement Type Type Pengadaan Service/Material/Asset/Other |Header |Form PTRPURCHHEAD1
| Description Keterangan/Detail Pengadaan |Char 50 Header Form PTRPURCHHEAD1
;Select'lon Method Metode Pemilihan Direct/Bidding Header Form PTRPURCHHEAD1
Company Name MNama perusahaan Header |[Form PTRPURCHHEAD1
| Cost Center List Object Unit Header Form PTRPURCHHEAD1
New [In Process [
Document Status Status Dokumen Unassigned/ Assigned/ Header |Form PTRPURCHHEAD1
Cancel
Weighting PT SuperCrane PT Semen Indonesia PT Pipalkt PT Beton Cipta Karya  PT Karsa Besi
| 1.0 Company qualifications and experience 10% 70 60 50 95 10
2.0 References and prior experience completing similar projects 10% 70 40 50 B0 20
| 3.0 Methodology, app h, under ing of the work to be performed 40% 50 80 B0 85 55
4.0 Cost 40% 80 90 95 90 65
Total vendor rating 66
PTREVALVENDOR
Terima kasih.
History

#1 - 07/20/2022 12:00 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 07/22/2022 09:45 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan
dear fiona , untuk reoirt ini udah bisa di test ya

makasih

#3 - 07/22/2022 02:59 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
